FROM mysql:8.0
WORKDIR /
COPY ./telegraf/telegraf-1.24.2-1.x86_64.rpm telegraf-1.24.2-1.x86_64.rpm
RUN rpm -i telegraf-1.24.2-1.x86_64.rpm
COPY ./telegraf/telegraf.conf /etc/telegraf/telegraf.conf
COPY ./telegraf/telegraf-init.sh telegraf-init.sh
